/*=========== Global reset ======================*/
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */
html, body, div, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, th, td {
	margin: 0;
	padding: 0
}
table { border-collapse: collapse; border-spacing:0 }
fieldset, img { border:0 }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size:100% }
q:before, q:after { content:''}
a {
	text-decoration: none;
}

/* The below restores some sensible defaults */
table, p {
margin: 0 0 1.6em 0;
padding: 0;
}
ul, dl, ol {
margin: 0 0 1.6em 2.8em;
padding: 0;
}
strong { font-weight: bold }
em { font-style: italic }
a img { border: none } /* Gets rid of IE's blue borders */
/*=========== END: Global reset ======================*/


html {
font-family: arial, helevtica, sans-serif;
font-size: 0.75em;
color: #333;
}

body {
background: #fff;
margin: 0 0 2em 0;
}

#container {
width: 960px;
margin: 0 auto;
}

/*=========== header ===========*/
#header {
clear: both;
height: 90px;
border-width: 0 1px 0 1px;
border-style: solid;
border-color: #acacac;
padding: 0 1px 1px 1px;
background: #fff;
}

#header-body {
height: 90px;
background: #519a25;
position: relative;
}

#header h1.logo-esh {
width: 470px;
height: 70px;
background: url(../images/logo-esh.png) no-repeat scroll left top transparent;
margin: 0 !important;
padding: 0 !important;
text-indent: -9999px;
position: absolute;
top: 15px;
left: 22px;
}

#header h1.logo-esh a {
width: 470px;
height: 70px;
display: block;
}

#header h3.logo-fnal {
width: 170px;
height: 38px;
background: transparent url(../images/logo-fnal.jpg) no-repeat left top;
margin: 0 !important;
padding: 0 !important;
text-indent: -9999px;
position: absolute;
top: 35px;
left: 583px;
}

#header h3.logo-fnal a {
width: 170px;
height: 38px;
display: block;
}

#header h3.logo-doe {
width: 143px;
height: 38px;
background: transparent url(../images/logo-doe.jpg) no-repeat left top;
margin: 0 !important;
padding: 0 !important;
text-indent: -9999px;
position: absolute;
top: 35px;
left: 785px;
}

#header h3.logo-doe a {
width: 143px;
height: 38px;
display: block;
}

#header .div-line {
width: 1px;
height: 30px;
background: #fff;
position: absolute;
top: 40px;
left: 769px;
}
/*=========== END: header ===========*/



/*=========== content-row ===========*/
#content-row {
margin: 10px 0 0 0;
border-width: 1px 1px 0 1px;
border-style: solid;
border-color: #acacac;
padding: 1px 1px 0 1px;
background: #fff;
}

#content-row-body {
padding: 12px;
min-height: 350px;
_height: 350px; /** IE6 Hack **/
border-bottom: 3px solid #000;
overflow: auto;
}

#left-column {
float: left;
width: 185px;
}

#left-column-body {

}

#right-column-wide {
float: right;
width: 735px;
}

#right-column-wide-body {

}

#middle-column {
float: left;
width: 723px;
margin: 0 12px;
}

#middle-column-body {

}

/*
#right-column {
float: right;
width: 240px;
}

#right-column-body {

}
*/

.breadcrumbs {
margin: 0 0 1.4em 0;
}

.breadcrumbs a {

}

div.breadcrumbs a.active,
div.breadcrumbs a.active:hover {
font-weight: bold;
color: #000 !important;
text-decoration: none !important;
}

body.homepage .breadcrumbs { /*** hide on homepage ***/
display: none;
}

.linklist a {
	font-size:14px;
	line-height:150%;
	text-decoration: none !important;
}

.linklist a:hover {
	font-size:14px;
	line-height:150%;
	font-weight:bold;
	text-decoration: none !important;
}

	
/*=========== END: content-row ===========*/




/*=========== footer ===========*/
#footer {
margin: 0;
border-width: 0 1px 1px 1px;
border-style: solid;
border-color: #acacac;
padding: 1px 1px 0 1px;
background: #fff;
color: #fff;
}

#footer-body {
height: 90px;
background: #2b2b2b;
}

#footer a {
color: #fff;
}


ul.footer-top-text {
list-style: none;
margin: 0;
padding: 10px 0 0 25px;
}

ul.footer-top-text li {
display: inline;
padding: 0 0.6em 0 0;
}

ul.footer-top-text li.last {
border-left: 1px solid #fff;
padding-left: 0.6em;
}

div.footer-logo {
float: left;
width: 136px;
height: 24px;
background: transparent url(../images/footer-logo-fnal.jpg) no-repeat 25px top;
margin: 20px 0 0 0 !important;
padding: 0 !important;
text-indent: -9999px;
}

div.footer-logo a  {
width: 136px;
height: 24px;
display: block;
}

div.footer-text a {
float: left;
width: 25%;
margin: 25px 0 0 1.5em;
text-transform: uppercase;
font-size: 0.9em;
color: #fff;
}

div.footer-text a:hover {
color: #fff;
}

ul.footer-nav {
float: right;
list-style: none;
margin: 20px 0 0 0;
padding: 0 25px 0 0;
text-transform: uppercase;
font-weight: bold;
color: #fff;
}

ul.footer-nav li {
display: inline;
float: left;
padding: 0 1em;
border-left: 1px solid #fff;
}

ul.footer-nav li.first {
border-width: 0;
}

ul.footer-nav li.last {
padding-right: 0;
}

ul.footer-nav a, ul.footer-nav a:hover {
color: #fff;
}
/*=========== END: footer ===========*/
